{% extends 'main/base.html' %}
{% load static %}
{#{% block css %}#}
{#  <link rel="stylesheet" href="{% static "schedule/css/schedule.css" %}">#}
{#  <link rel="stylesheet" href="{% static "main/npm/css/selectize.default.css" %}">#}
{#{% endblock %}#}
{% block title %}Расписание{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Расписание' "schedule:index" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">

    <form action="{% url "schedule:index_beta" %}" method="post">
      {% csrf_token %}
      <div class="form-group">
        {{ form.category.errors }}
        {% for radio in form.category %}
          <div class="form-check form-check-inline">
            {{ radio }}
          </div>
        {% endfor %}
      </div>
      <div class="form-row">
        <div class="form-group col-md-6 col-lg-3">
          {{ form.group.errors }}
          {{ form.group.label_tag }}
          {{ form.group }}
        </div>
        <div class="form-group col-md-6 col-lg-3">
          {{ form.teacher.errors }}
          {{ form.teacher.label_tag }}
          {{ form.teacher }}
        </div>
        <div class="form-group col-md-6 col-lg-3">
          {{ form.room.errors }}
          {{ form.room.label_tag }}
          {{ form.room }}
        </div>
      </div>
    </form>
    <div class="container">
    <h3>{{ group }} {{ category }}</h3>
      {% for p in periods %}
        <p>{{ p }}</p>
      {% endfor %}
    </div>

  </section>
{% endblock %}
{% block js %}
  {{ form.media }}
{% endblock %}